Subject: [saag] Recruiting Co-Chairs for msec and hokey

From: Tim Polk <[email-masked]>
Date: Sun, 3 May 2009 20:51:59 -0400

Pasi and I would appreciate nominations for co-chair positions for two  
working groups within the Security Area.   The positions are co-chair  
for msec and hokey.

The msec working group has been chaired by Brian Weis for the last  
year.  While he has
performed commendably, a co-chair is needed since Brian is also author  
of some wg
documents.

The hokey working group has been chaired by Glen Zorn and Charles  
Clancy since its inception.  Charles has accepted new responsibilities  
that preclude active participation
as chair in the future.

If you would like to be considered for one of these position, or wish  
to nominate someone else, please contact Pasi or me directly.